<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/12f9c92e-1627-4e43-b8ff-ceb82c46849c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Mikhail Pechnia 

<p>
Mikhail Alekseïevitch Pechnia (en russe : Михаил Алексеевич Пешня), né en 1885 ou 1886 et décédé en 1938 à Paris, est un général russe, vétéran de la Première Guerre mondiale et des armées blanches du sud de la Russie lors de la guerre civile russe. 

<p>

<span class="LO p54 Leadership-Leader " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">&nbsp;<span class="subb">Leadership-Leader:54</span>&nbsp;Il</span>
<span class="LO p54 Leadership-TARGET LU" onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">commanda</span><a id="p54"></a><span class="LO p54 Leadership-TARGET" onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)"> <sub>Leadership:54</sub> </span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">&nbsp;<span class="subb">Leadership-Governed:54</span>&nbsp;le</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">régiment</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">d'</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">assaut</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">de</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">Kornilov</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">et</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">la</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">division</span>
<span class="LO p54 Leadership-Governed " onMouseOver="changeClass('p54', true)" onMouseOut="changeClass('p54', false)">Markov</span>. 

<p>
Première Guerre mondiale 

<p>
Mikhail Pechnia 

<p>
Mikhail Alekseïevitch Pechnia (en russe : Михаил Алексеевич Пешня), né en 1885 ou 1886 et décédé en 1938 à Paris, est un général russe, vétéran de la Première Guerre mondiale et des armées blanches du sud de la Russie lors de la guerre civile russe. 

<p>

<span class="LO p123 Leadership-Leader " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Leadership-Leader:123</span>&nbsp;Il</span>
<span class="LO p123 Leadership-TARGET LU" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">commanda</span><a id="p123"></a><span class="LO p123 Leadership-TARGET" onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)"> <sub>Leadership:123</sub> </span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">&nbsp;<span class="subb">Leadership-Governed:123</span>&nbsp;le</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">régiment</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">d'</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">assaut</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">de</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Kornilov</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">et</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">la</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">division</span>
<span class="LO p123 Leadership-Governed " onMouseOver="changeClass('p123', true)" onMouseOut="changeClass('p123', false)">Markov</span>. 

<p>
Biographie 

<p>
Formation 

<p>
Formé à l' institut militaire d' infanterie de Vilnius Pechnia rejoint en 1907 le 73e régiment d' infanterie de Crimée. 

<p>
En 1910 il est de plus diplômé de l' école principale de gymnastique et d' escrime de Saint-Pétersbourg. 

<p>
Première Guerre mondiale 

<p>

<span class="LO p190 Participation-Time " onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)">&nbsp;<span class="subb">Participation-Time:190</span>&nbsp;Au</span>
<span class="LO p181 p190 C2_Activity_start-TARGET_Participation-Time LU" onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">début</span><a id="p181"></a><span class="LO p181 Activity_start-TARGET" onMouseOver="changeClass('p181', true)" onMouseOut="changeClass('p181', false)"> <sub>Activity_start:181</sub> </span>
<span class="LO p181 p190 C2_Activity_start-Activity_Participation-Time " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">&nbsp;<span class="subb">Participation-Time:190|Activity_start-Activity:181</span>&nbsp;de</span>
<span class="LO p181 p190 C2_Activity_start-Activity_Participation-Time " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">la</span>
<span class="LO p181 p190 C2_Activity_start-Activity_Participation-Time " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">grande</span>
<span class="LO p181 p190 C2_Activity_start-Activity_Participation-Time " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">guerre</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Participant1 " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:181|Participation-Participant1:190</span>&nbsp;le</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Participant1 " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">lieutenant</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Participant1 " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">Mikhail</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Participant1 " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">Pechnia</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-TARGET LU" onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">participe</span><a id="p190"></a><span class="LO p190 Participation-TARGET" onMouseOver="changeClass('p190', true)" onMouseOut="changeClass('p190', false)"> <sub>Participation:190</sub> </span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">&nbsp;<span class="subb">Activity_start-Co-timed_event:181|Participation-Event:190</span>&nbsp;à</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">la</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">formation</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">du</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">257e</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">régiment</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">d'</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">infanterie</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">d'</span>
<span class="LO p181 p190 C2_Activity_start-Co-timed_event_Participation-Event " onMouseOver="changeClass('p181 p190', true)" onMouseOut="changeClass('p181 p190', false)">Eupatoria</span>. 

<p>

<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Leader " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">&nbsp;<span class="subb">Leadership-Leader:203|Hostile_encounter-Side1:223</span>&nbsp;Il</span>
<span class="LO p203 Leadership-TARGET LU" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">commande</span><a id="p203"></a><span class="LO p203 Leadership-TARGET" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)"> <sub>Leadership:203</sub> </span>d' abord 
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">&nbsp;<span class="subb">Leadership-Governed:203|Hostile_encounter-Side1:223</span>&nbsp;une</span>
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">compagnie</span>
<span class="LO p203 Leadership-Governed " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">puis</span>
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">&nbsp;<span class="subb">Leadership-Governed:203|Hostile_encounter-Side1:223</span>&nbsp;un</span>
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">bataillon</span>
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">du</span>
<span class="LO p203 p223 C2_Hostile_encounter-Side1_Leadership-Governed " onMouseOver="changeClass('p203 p223', true)" onMouseOut="changeClass('p203 p223', false)">régiment</span>et 
<span class="LO p223 Hostile_encounter-Result " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">&nbsp;<span class="subb">Hostile_encounter-Result:223</span>&nbsp;reçoit</span>
<span class="LO p223 Hostile_encounter-Result " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">une</span>
<span class="LO p223 Hostile_encounter-Result " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">épée</span>
<span class="LO p223 Hostile_encounter-Result " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">de</span>
<span class="LO p223 Hostile_encounter-Result " onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">Saint-Georges</span>pour son attitude au 
<span class="LO p223 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)">combat</span><a id="p223"></a><span class="LO p223 Hostile_encounter-TARGET" onMouseOver="changeClass('p223', true)" onMouseOut="changeClass('p223', false)"> <sub>Hostile_encounter:223</sub> </span>. 

<p>
En août 1916 il est promu capitaine et, le 2 janvier 1917, lieutenant-colonel. 

<p>

<span class="LO p248 Attack-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Attack-Time:248</span>&nbsp;En</span>
<span class="LO p248 Attack-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">juillet</span>
<span class="LO p248 Attack-Time " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">1917</span>, lors de l' 
<span class="LO p248 Attack-TARGET LU" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">offensive</span><a id="p248"></a><span class="LO p248 Attack-TARGET" onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)"> <sub>Attack:248</sub> </span>
<span class="LO p248 Attack-Assaillant " onMouseOver="changeClass('p248', true)" onMouseOut="changeClass('p248', false)">&nbsp;<span class="subb">Attack-Assaillant:248</span>&nbsp;Kerensky</span>, 
<span class="LO p262 Leadership-Leader " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Leader:262</span>&nbsp;il</span>est promu 
<span class="LO p262 Leadership-Role " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Role:262</span>&nbsp;colonel</span>et prend, 
<span class="LO p262 Leadership-Time " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Time:262</span>&nbsp;fin</span>
<span class="LO p262 Leadership-Time " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">1917</span>, le 
<span class="LO p262 Leadership-TARGET LU" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">commandement</span><a id="p262"></a><span class="LO p262 Leadership-TARGET" onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)"> <sub>Leadership:262</sub> </span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">&nbsp;<span class="subb">Leadership-Governed:262</span>&nbsp;du</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">257e</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">régiment</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">d'</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">infanterie</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">d'</span>
<span class="LO p262 Leadership-Governed " onMouseOver="changeClass('p262', true)" onMouseOut="changeClass('p262', false)">Eupatoria</span>. 

<p>
Dans les armées blanches 

<p>
Régiment de Kornilov 

<p>
Mikhail Pechnia rejoint l' armée des volontaires au cours de l' été 1918. 

<p>
En septembre 1918 il est versé dans le régiment d' assaut de Kornilov. 

<p>

<span class="LO p312 Leadership-Time " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">&nbsp;<span class="subb">Leadership-Time:312</span>&nbsp;À</span>
<span class="LO p312 Leadership-Time " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">partir</span>
<span class="LO p312 Leadership-Time " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">d'</span>
<span class="LO p312 Leadership-Time " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">octobre</span>
<span class="LO p312 Leadership-Time " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">1918</span>
<span class="LO p312 Leadership-Leader " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">&nbsp;<span class="subb">Leadership-Leader:312</span>&nbsp;il</span>
<span class="LO p312 Leadership-TARGET LU" onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">commande</span><a id="p312"></a><span class="LO p312 Leadership-TARGET" onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)"> <sub>Leadership:312</sub> </span>
<span class="LO p312 Leadership-Governed " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">&nbsp;<span class="subb">Leadership-Governed:312</span>&nbsp;le</span>
<span class="LO p312 Leadership-Governed " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">3e</span>
<span class="LO p312 Leadership-Governed " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">bataillon</span>
<span class="LO p312 Leadership-Governed " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">du</span>
<span class="LO p312 Leadership-Governed " onMouseOver="changeClass('p312', true)" onMouseOut="changeClass('p312', false)">régiment</span>, 
<span class="LO p323 Appointing-Time " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Appointing-Time:323</span>&nbsp;en</span>
<span class="LO p323 Appointing-Time " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">décembre</span>
<span class="LO p323 Appointing-Official " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Appointing-Official:323</span>&nbsp;il</span>est 
<span class="LO p323 Appointing-TARGET LU" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">nommé</span><a id="p323"></a><span class="LO p323 Appointing-TARGET" onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)"> <sub>Appointing:323</sub> </span>
<span class="LO p323 Appointing-Role " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">&nbsp;<span class="subb">Appointing-Role:323</span>&nbsp;adjoint</span>
<span class="LO p323 Appointing-Role " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">du</span>
<span class="LO p323 Appointing-Role " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">commandant</span>
<span class="LO p323 Appointing-Role " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">du</span>
<span class="LO p323 Appointing-Role " onMouseOver="changeClass('p323', true)" onMouseOut="changeClass('p323', false)">régiment</span>dont il remplit par intérim les fonctions. 

<p>

<span class="LO p344 Leadership-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Leadership-Time:344</span>&nbsp;Le</span>
<span class="LO p344 Leadership-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">29</span>
<span class="LO p344 Leadership-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">septembre</span>
<span class="LO p344 Leadership-Time " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">1919</span>
<span class="LO p344 Leadership-Leader " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Leadership-Leader:344</span>&nbsp;il</span>prend le 
<span class="LO p344 Leadership-TARGET LU" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">commandement</span><a id="p344"></a><span class="LO p344 Leadership-TARGET" onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)"> <sub>Leadership:344</sub> </span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">&nbsp;<span class="subb">Leadership-Governed:344</span>&nbsp;du</span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">régiment</span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">d'</span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">assaut</span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">de</span>
<span class="LO p344 Leadership-Governed " onMouseOver="changeClass('p344', true)" onMouseOut="changeClass('p344', false)">Kornilov</span>. 

<p>

<span class="LO p353 Becoming-Entity " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">&nbsp;<span class="subb">Becoming-Entity:353</span>&nbsp;Celui-ci</span>
<span class="LO p353 Becoming-TARGET LU" onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">devient</span><a id="p353"></a><span class="LO p353 Becoming-TARGET" onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)"> <sub>Becoming:353</sub> </span>
<span class="LO p353 Becoming-Time " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">&nbsp;<span class="subb">Becoming-Time:353</span>&nbsp;par</span>
<span class="LO p353 Becoming-Time " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">la</span>
<span class="LO p353 Becoming-Time " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">suite</span>
<span class="LO p353 Becoming-Final_category " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">&nbsp;<span class="subb">Becoming-Final_category:353</span>&nbsp;une</span>
<span class="LO p353 Becoming-Final_category " onMouseOver="changeClass('p353', true)" onMouseOut="changeClass('p353', false)">division</span>dont 
<span class="LO p361 Leadership-Leader " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">&nbsp;<span class="subb">Leadership-Leader:361</span>&nbsp;Pechnia</span>
<span class="LO p361 Leadership-TARGET LU" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">commande</span><a id="p361"></a><span class="LO p361 Leadership-TARGET" onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)"> <sub>Leadership:361</sub> </span>
<span class="LO p361 Leadership-Governed " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">&nbsp;<span class="subb">Leadership-Governed:361</span>&nbsp;le</span>
<span class="LO p361 Leadership-Governed " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">1er</span>
<span class="LO p361 Leadership-Governed " onMouseOver="changeClass('p361', true)" onMouseOut="changeClass('p361', false)">régiment</span>. 

<p>

<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Becoming-Time:373</span>&nbsp;À</span>
<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">partir</span>
<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">du</span>
<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">30</span>
<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">novembre</span>
<span class="LO p373 Becoming-Time " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">1919</span>
<span class="LO p373 p388 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">&nbsp;<span class="subb">Becoming-Entity:373|Leadership-Leader:388</span>&nbsp;il</span>
<span class="LO p373 Becoming-TARGET LU" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">devient</span><a id="p373"></a><span class="LO p373 Becoming-TARGET" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)"> <sub>Becoming:373</sub> </span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Becoming-Final_category:373</span>&nbsp;adjoint</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">du</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">commandant</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">de</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">la</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">division</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">Kornilov</span>puis, 
<span class="LO p373 p388 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">&nbsp;<span class="subb">Becoming-Time:373|Leadership-Time:388</span>&nbsp;le</span>
<span class="LO p373 p388 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">13</span>
<span class="LO p373 p388 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">mai</span>
<span class="LO p373 p388 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">1920</span>, 
<span class="LO p373 p388 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p373 p388', true)" onMouseOut="changeClass('p373 p388', false)">&nbsp;<span class="subb">Becoming-Final_category:373</span>&nbsp;commandant</span><a id="p388"></a><span class="LO p388 Leadership-TARGET" onMouseOver="changeClass('p388', true)" onMouseOut="changeClass('p388', false)"> <sub>Leadership:388</sub> </span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">de</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">la</span>
<span class="LO p373 Becoming-Final_category " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">division</span>. 

<p>
Fin mai 1920 il est promu général - major. 

<p>
Division de Markov 

<p>

<span class="LO p419 Appointing-Time " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">&nbsp;<span class="subb">Appointing-Time:419</span>&nbsp;En</span>
<span class="LO p419 Appointing-Time " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">novembre</span>
<span class="LO p419 Appointing-Time " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">1920</span>
<span class="LO p419 Appointing-Official " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">&nbsp;<span class="subb">Appointing-Official:419</span>&nbsp;Pechnia</span>reçoit l' Ordre de Saint-Nicolas le Thaumaturge et est 
<span class="LO p419 Appointing-TARGET LU" onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">nommé</span><a id="p419"></a><span class="LO p419 Appointing-TARGET" onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)"> <sub>Appointing:419</sub> </span>
<span class="LO p419 p420 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p419 p420', true)" onMouseOut="changeClass('p419 p420', false)">&nbsp;<span class="subb">Appointing-Role:419</span>&nbsp;commandant</span><a id="p420"></a><span class="LO p420 Leadership-TARGET" onMouseOver="changeClass('p420', true)" onMouseOut="changeClass('p420', false)"> <sub>Leadership:420</sub> </span>
<span class="LO p419 Appointing-Role " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">de</span>
<span class="LO p419 Appointing-Role " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">la</span>
<span class="LO p419 Appointing-Role " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">division</span>
<span class="LO p419 Appointing-Role " onMouseOver="changeClass('p419', true)" onMouseOut="changeClass('p419', false)">Markov</span>. 

<p>

<span class="LO p430 Leadership-Leader " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Leadership-Leader:430</span>&nbsp;Il</span>ne prend son 
<span class="LO p430 Leadership-TARGET LU" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">commandement</span><a id="p430"></a><span class="LO p430 Leadership-TARGET" onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)"> <sub>Leadership:430</sub> </span>qu' 
<span class="LO p430 Leadership-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Leadership-Place:430</span>&nbsp;à</span>
<span class="LO p430 Leadership-Place " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">Gallipoli</span>après l' évacuation de la Crimée, la division est alors redevenue 
<span class="LO p430 Leadership-Governed " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">&nbsp;<span class="subb">Leadership-Governed:430</span>&nbsp;un</span>
<span class="LO p430 Leadership-Governed " onMouseOver="changeClass('p430', true)" onMouseOut="changeClass('p430', false)">régiment</span>. 

<p>
L' Exil 

<p>
Après l' attente de Gallipoli 
<span class="LO p463 Installing-Component " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Installing-Component:463</span>&nbsp;Pechnia</span>rejoint la Bulgarie avant de 
<span class="LO p463 Installing-Agent " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Installing-Agent:463</span>&nbsp;s'</span>
<span class="LO p463 Installing-TARGET LU" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">installer</span><a id="p463"></a><span class="LO p463 Installing-TARGET" onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)"> <sub>Installing:463</sub> </span>
<span class="LO p463 Installing-Fixed_location " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Installing-Fixed_location:463</span>&nbsp;en</span>
<span class="LO p463 Installing-Fixed_location " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">France</span>
<span class="LO p463 Installing-Time " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">&nbsp;<span class="subb">Installing-Time:463</span>&nbsp;en</span>
<span class="LO p463 Installing-Time " onMouseOver="changeClass('p463', true)" onMouseOut="changeClass('p463', false)">1926</span>. 

<p>
Il y travaille d' abord comme mineur dans le Nord puis comme ouvrier dans une usine de caoutchouc à Paris. 

<p>
Parallèlement 
<span class="LO p502 Leadership-Leader " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">&nbsp;<span class="subb">Leadership-Leader:502</span>&nbsp;il</span>visite les cours militaires supérieurs du général Golovine et reste 
<span class="LO p502 Leadership-TARGET LU" onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">commandant</span><a id="p502"></a><span class="LO p502 Leadership-TARGET" onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)"> <sub>Leadership:502</sub> </span>
<span class="LO p502 Leadership-Governed " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">&nbsp;<span class="subb">Leadership-Governed:502</span>&nbsp;du</span>
<span class="LO p502 Leadership-Governed " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">régiment</span>
<span class="LO p502 Leadership-Governed " onMouseOver="changeClass('p502', true)" onMouseOut="changeClass('p502', false)">Markov</span>. 

<p>
Au cours de ses dernières années il travaille comme chauffeur de taxi à Paris. 

<p>
Mikhail Pechnia décède le 4 décembre 1938 des suites d' une lourde opération à l' hôpital Lariboisière. 

<p>
Notes 

<p>
Portail de la Première Guerre mondiale Portail de la Russie 

</body>
